 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1046px;
}

.u-section-1 .u-shape-1 {
  width: 1105px;
  height: 623px;
  margin: 86px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -709px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  background-image: url("/images/LASERSQREED001.jpg");
  background-position: 50% 50%;
  min-height: 673px;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
  font-size: 3.4375rem;
  font-family: "Bruno Ace SC";
  width: 950px;
  font-weight: 700;
  line-height: 1.6;
  margin: 70px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  width: 950px;
  margin: 34px auto 50px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-1 .u-shape-1 {
    width: 1070px;
    margin-top: 29px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -652px;
  }

  .u-section-1 .u-image-1 {
    min-height: 599px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.4;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 17px 95px 40px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-shape-1 {
    width: 840px;
    height: 502px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -531px;
  }

  .u-section-1 .u-image-1 {
    min-height: 494px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 87px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 752px;
    margin: 11px auto 32px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-shape-1 {
    width: 640px;
    height: 319px;
    margin-top: 51px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -370px;
  }

  .u-section-1 .u-image-1 {
    min-height: 342px;
    background-position: 35.84% 50%;
  }

  .u-section-1 .u-text-1 {
    margin-top: 68px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    line-height: 1.4;
    width: auto;
    margin: 26px 0 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 387px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-1 .u-shape-1 {
    height: 205px;
    width: 296px;
    margin-top: 21px;
    margin-left: 15px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -226px;
  }

  .u-section-1 .u-image-1 {
    min-height: 204px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 14px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.6;
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 21px;
    margin-bottom: 36px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 147px;
}

.u-section-2 .u-text-1 {
  line-height: 1.6;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 967px;
  margin: 49px auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 30px 87px 40px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 73px;
    margin-right: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-2 .u-text-1 {
    margin: 25px 0 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 12px;
    margin-bottom: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 991px;
}

.u-section-3 .u-text-1 {
  margin-top: 425px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -400px;
  margin-bottom: 40px;
}

.u-section-3 .u-image-1 {
  min-height: 458px;
  background-position: 50% 50%;
  background-image: url("/images/adient002.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 458px;
  background-position: 50% 50%;
  background-image: url("/images/essex02.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 458px;
  background-position: 50% 50%;
  background-image: url("/images/agrokor01.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 458px;
  background-position: 50% 50%;
  background-image: url("/images/lagermax01.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -462px;
    margin-bottom: -396px;
  }

  .u-section-3 .u-image-1 {
    min-height: 408px;
  }

  .u-section-3 .u-image-2 {
    min-height: 408px;
  }

  .u-section-3 .u-image-3 {
    min-height: 408px;
  }

  .u-section-3 .u-image-4 {
    min-height: 408px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -463px;
    margin-bottom: -415px;
  }

  .u-section-3 .u-image-1 {
    min-height: 336px;
  }

  .u-section-3 .u-image-2 {
    min-height: 336px;
  }

  .u-section-3 .u-image-3 {
    min-height: 336px;
  }

  .u-section-3 .u-image-4 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 442px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -445px;
    margin-bottom: 45px;
  }

  .u-section-3 .u-image-1 {
    min-height: 257px;
  }

  .u-section-3 .u-image-2 {
    min-height: 257px;
  }

  .u-section-3 .u-image-3 {
    min-height: 257px;
  }

  .u-section-3 .u-image-4 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1531px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 631px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -636px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-image-1 {
    min-height: 356px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 373px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 374px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 382px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -37px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 224px;
  }

  .u-section-3 .u-image-2 {
    min-height: 235px;
  }

  .u-section-3 .u-image-3 {
    min-height: 235px;
  }

  .u-section-3 .u-image-4 {
    min-height: 241px;
  }
} .u-section-4 {
  filter: none;
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-4 .u-text-1 {
  line-height: 1.3;
  font-size: 1.875rem;
  font-weight: 600;
  margin: 57px 40px 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.6;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 40px 34px 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.3;
  font-weight: 500;
  font-size: 1.5rem;
  margin: 57px 654px 0 216px;
}

.u-section-4 .u-list-1 {
  width: 474px;
  margin: 16px auto 0 184px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 218px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 24px;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 24px;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 0 24px;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 0 24px;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 0 24px;
}

.u-section-4 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  margin: 0 24px;
}

.u-section-4 .u-list-icon-6 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 459px;
  height: 248px;
  margin: -252px 150px 0 auto;
}

.u-section-4 .u-text-10 {
  line-height: 1.6;
  font-weight: 400;
  font-size: 1rem;
  width: 1001px;
  margin: 44px auto 24px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-left: 87px;
    margin-right: 87px;
  }

  .u-section-4 .u-text-2 {
    width: 882px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    font-weight: 600;
    margin-top: 70px;
    margin-right: 511px;
    margin-left: 219px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 19px;
    margin-left: 187px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 202px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: -260px;
    margin-right: 70px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin: 59px 70px 10px 137px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 78px;
    margin-right: 78px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 78px;
    margin-right: 448px;
    margin-left: 144px;
  }

  .u-section-4 .u-list-1 {
    width: 382px;
    margin-top: 12px;
    margin-left: 117px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 159px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    line-height: 0.9;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 1px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    line-height: 0.9;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 1px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    line-height: 0.9;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 1px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    line-height: 0.9;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 1px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    line-height: 0.9;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 1px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    line-height: 0.9;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-4 .u-image-1 {
    width: 355px;
    margin-top: -225px;
  }

  .u-section-4 .u-text-10 {
    margin: 32px 77px 60px 117px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 40px;
    margin-right: 338px;
    margin-left: 55px;
  }

  .u-section-4 .u-list-1 {
    width: 347px;
    margin-top: 13px;
    margin-left: 28px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 149px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    margin-right: 12px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    margin-right: 12px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
    margin-right: 12px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
    margin-right: 12px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
    margin-right: 12px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.875rem;
    margin-right: 12px;
  }

  .u-section-4 .u-image-1 {
    width: 332px;
    height: 190px;
    margin-top: -183px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.875rem;
    margin: 49px 0 56px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 57px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-right: 75px;
    margin-left: 100px;
  }

  .u-section-4 .u-list-1 {
    width: 350px;
    margin-top: 0;
    margin-left: 75px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 182px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 21px;
    margin-bottom: -21px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 21px;
    margin-bottom: -21px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 21px;
    margin-bottom: -21px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 21px;
    margin-bottom: -21px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 21px;
    margin-bottom: -21px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 21px;
    margin-bottom: -21px;
  }

  .u-section-4 .u-image-1 {
    height: 159px;
    width: 498px;
    margin-top: 23px;
    margin-right: auto;
  }

  .u-section-4 .u-text-10 {
    margin-top: 40px;
    margin-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 35px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 22px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 159px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
    margin: 0 9px -8px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
    margin: 0 9px -8px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    margin: 0 9px -8px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
    margin: 0 9px -8px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
    margin: 0 9px -8px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.75rem;
    margin: 0 9px -8px;
  }

  .u-section-4 .u-image-1 {
    height: 109px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.75rem;
    margin-top: 13px;
    margin-bottom: 15px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 695px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 899px;
  margin: 22px 175px 60px auto;
}

.u-section-5 .u-image-1 {
  min-height: 504px;
  filter: none;
  background-image: url("/images/__MG_5071.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 598px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  line-height: 1.3;
  font-weight: 600;
  font-size: 2.25rem;
  margin: 17px 41px 0 9px;
}

.u-section-5 .u-text-2 {
  line-height: 1.3;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 78px 33px 0 17px;
}

.u-section-5 .u-text-3 {
  line-height: 1.6;
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 21px 0;
}

.u-section-5 .u-text-4 {
  padding-left: 3px;
  line-height: 1.6;
  font-size: 1rem;
  margin: 21px 67px 0 9px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 883px;
    margin-top: 23px;
    margin-bottom: 23px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 465px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-right: 43px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-right: 49px;
    margin-left: 27px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 425px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 14px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 14px;
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 475px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 70px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -93px;
    margin-right: 26px;
    margin-left: 50px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 58px;
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 345px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 40px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 161px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 16px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.75rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 8px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 997px;
}

.u-section-6 .u-shape-1 {
  width: calc(((100% - 1280px) / 2)  + 1210px);
  background-image: none;
  height: 951px;
  margin: 0 120px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 948px;
  margin-top: -951px;
  margin-bottom: 49px;
  grid-gap: 10px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 16px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-6 {
    min-height: 1021px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 1140px) / 2)  + 1140px);
    margin-top: 35px;
    margin-right: auto;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: -986px;
  }
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 747px;
  }

  .u-section-6 .u-shape-1 {
    height: 577px;
    margin-top: 101px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-gallery-1 {
    height: 666px;
    margin-top: -621px;
    margin-bottom: 25px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1811px;
  }

  .u-section-6 .u-shape-1 {
    height: 1226px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-1 {
    height: 1717px;
    margin-top: -1187px;
    margin-bottom: 55px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 4039px;
  }

  .u-section-6 .u-shape-1 {
    height: 1266px;
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-1 {
    height: 3991px;
    margin-top: -1254px;
    margin-bottom: 24px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 3187px;
  }

  .u-section-6 .u-shape-1 {
    height: 2899px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-1 {
    height: 3155px;
    margin-top: -2883px;
    margin-bottom: 16px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 203px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 -50px 0 142px;
}

.u-section-7 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  margin: 21px 164px 24px 142px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 105px;
    margin-right: 105px;
    margin-bottom: 15px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 19px;
    margin-left: 37px;
  }

  .u-section-7 .u-text-2 {
    font-weight: 400;
    margin: 17px 56px 19px 29px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 33px;
  }

  .u-section-7 .u-text-2 {
    margin: 11px 33px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 23px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin: 15px 35px 19px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 13px;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin: 11px 0 38px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 545px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 917px;
  margin: 60px auto 60px 166px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 395px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 0 -22px 0 6px;
}

.u-section-8 .u-list-1 {
  width: 449px;
  margin: 6px auto 0 0;
}

.u-section-8 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 205px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-8 .u-text-2 {
  text-transform: none;
  font-size: 1rem;
  margin: 1px 79px 0 0;
}

.u-section-8 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-8 .u-text-3 {
  text-transform: none;
  font-size: 1rem;
  margin: 1px 79px 0 0;
}

.u-section-8 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-8 .u-text-4 {
  text-transform: none;
  font-size: 1rem;
  margin: 1px 79px 0 0;
}

.u-section-8 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-8 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-8 .u-text-5 {
  text-transform: none;
  font-size: 1rem;
  margin: 1px 79px 0 0;
}

.u-section-8 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-8 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-8 .u-text-6 {
  text-transform: none;
  font-size: 1rem;
  margin: 1px 79px 0 0;
}

.u-section-8 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-8 .u-container-layout-7 {
  padding: 0 10px;
}

.u-section-8 .u-text-7 {
  text-transform: none;
  font-size: 1rem;
  margin: 1px 79px 0 0;
}

.u-section-8 .u-list-icon-6 {
  color: rgb(244, 67, 54) !important;
}

.u-section-8 .u-image-1 {
  min-height: 181px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/_MG_5313b.jpg");
  background-size: cover;
}

.u-section-8 .u-container-layout-8 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  min-height: 166px;
  background-position: 50% 50%;
  background-image: url("/images/sacmarenje.jpg");
  background-size: cover;
}

.u-section-8 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-left: auto;
    margin-bottom: 50px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-8 .u-text-1 {
    font-weight: 600;
    width: auto;
    margin-right: -34px;
    margin-left: 17px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 197px;
  }

  .u-section-8 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: 61px;
  }

  .u-section-8 .u-text-3 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: 61px;
  }

  .u-section-8 .u-text-4 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: 61px;
  }

  .u-section-8 .u-text-5 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: 61px;
  }

  .u-section-8 .u-text-6 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: 61px;
  }

  .u-section-8 .u-text-7 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: 61px;
  }

  .u-section-8 .u-image-1 {
    min-height: 215px;
  }

  .u-section-8 .u-image-2 {
    min-height: 195px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 846px;
    margin-top: 55px;
    margin-bottom: 60px;
    margin-left: 41px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 370px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-8 .u-list-1 {
    width: 407px;
    margin-top: 25px;
    margin-right: auto;
    margin-left: -17px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 183px;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
    text-transform: uppercase;
    margin-top: 0;
    margin-right: 18px;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.875rem;
    text-transform: uppercase;
    margin-top: 0;
    margin-right: 18px;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.875rem;
    text-transform: uppercase;
    margin-top: 0;
    margin-right: 18px;
  }

  .u-section-8 .u-text-5 {
    font-size: 0.875rem;
    text-transform: uppercase;
    margin-top: 0;
    margin-right: 18px;
  }

  .u-section-8 .u-text-6 {
    font-size: 0.875rem;
    text-transform: uppercase;
    margin-top: 0;
    margin-right: 18px;
  }

  .u-section-8 .u-text-7 {
    font-size: 0.875rem;
    text-transform: uppercase;
    margin-top: 0;
    margin-right: 18px;
  }

  .u-section-8 .u-image-1 {
    min-height: 192px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 34px;
  }

  .u-section-8 .u-image-2 {
    min-height: 178px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 677px;
    margin-top: 50px;
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 329px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 169px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.75rem;
    margin-right: 0;
    margin-bottom: -2px;
    margin-left: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.75rem;
    margin-right: 0;
    margin-bottom: -2px;
    margin-left: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.75rem;
    margin-right: 0;
    margin-bottom: -2px;
    margin-left: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-5 {
    font-size: 0.75rem;
    margin-right: 0;
    margin-bottom: -2px;
    margin-left: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-6 {
    font-size: 0.75rem;
    margin-right: 0;
    margin-bottom: -2px;
    margin-left: 10px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-7 {
    font-size: 0.75rem;
    margin-right: 0;
    margin-bottom: -2px;
    margin-left: 10px;
  }

  .u-section-8 .u-image-1 {
    background-size: 101% auto;
    min-height: 167px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 30px;
    padding-bottom: 33px;
  }

  .u-section-8 .u-image-2 {
    min-height: 162px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -8px;
    margin-right: 96px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 148px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 1px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 1px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 1px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 1px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 1px;
  }

  .u-section-8 .u-image-1 {
    min-height: 258px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 250px;
  }

  .u-section-8 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.875rem;
    font-weight: 400;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 158px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 144px;
  }

  .u-section-8 .u-image-2 {
    min-height: 139px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 390px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1068px;
  margin: 22px 87px 60px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 289px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 22px 0 0;
}

.u-section-9 .u-text-1 {
  font-family: Montserrat, sans-serif;
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 112px 0 22px;
}

.u-section-9 .u-text-2 {
  font-weight: 400;
  letter-spacing: normal;
  font-size: 1rem;
  margin: 20px 35px 0 22px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 289px;
  filter: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-image-1 {
  filter: none;
  height: 254px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 1049px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 143px;
    margin-left: 50px;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 23px;
    margin-right: 16px;
    margin-left: 50px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 298px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: 31px;
    margin-right: 82px;
    margin-left: 24px;
  }

  .u-section-9 .u-text-2 {
    line-height: 1.8;
    margin-top: 8px;
    margin-right: 18px;
    margin-left: 24px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-9 .u-image-1 {
    height: 190px;
    margin-top: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 16px;
    margin-right: 44px;
    margin-left: 29px;
  }

  .u-section-9 .u-text-2 {
    line-height: 1.4;
    margin-top: 15px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-9 .u-image-1 {
    height: 172px;
    margin-top: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 50px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    line-height: 1.8;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-9 .u-image-1 {
    height: 346px;
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-9 .u-text-2 {
    letter-spacing: 0px;
    margin-top: 20px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-9 .u-image-1 {
    height: 218px;
    margin-top: 20px;
  }
}